body {
    min-height: 100vh;
    min-width: 600px;
    display: flex;
    flex-direction: column;
    margin: 0px;
}

#siteContainer{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-width: 500px;
    margin: 0;
}

#main{
    flex-grow: 1;
    position: relative;
}

#header{
    position: relative;
    display: flex;
    justify-content: space-around;
    height: 130px;
    width: 100%;
    background: rgb(0,68,121);
    margin: 0px 0px 0px 0px;
    font-family: myriad-pro, sans-serif;
    font-style: normal;
}

#left{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: start;
    justify-content: center;
}

#left #headerLogo{
    display: flex;
    margin-left: 20px;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    background: white;
    align-items: center;
    justify-content: center;
}

#headerLogo img{
    width: auto;
    height: auto;
    background: none;
}

#left:after{
    clear: both;
}

#titleHeader {
    display: flex;
    flex-grow: 20;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    font-size: 40px;
    color: white;
}

/*Style the Icon in the Top Right of the Header*/
#rightIcon{
    display: flex;
    flex-grow: 2;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#rightIcon [class^="icon-"], #rightIcon [class*=" icon-"]{
    display: block;
    font-size:64px !important;
    color:white;
}

div.rightIconDiv{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Style the sidebar - fixed full height */
#sideNav {
    display: flex;
    align-items: center;
    height: 30px;
    width: 90px;
    margin-left: 20px;
    padding: 0;
    transition: 1s;
    background: rgb(0,68,121);
    overflow: hidden;
    float: left;
    z-index: 10;
}

.dropdown .dropbtn,
#menubutton{
    border: none;
    outline: none;
    width: 100%;
    color: white !important; 
    padding: 0px 0;
    background-color: inherit;
    font-family: myriad-pro, sans-serif;
    font-size: 20px;
    margin: 0; /* Important for vertical align on mobile phones */
}

.dropdown{
    float: left;
    flex-grow: 1;
    overflow: hidden;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Style sidebar links */
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-family: myriad-pro, sans-serif;
}

.dropdown-content a span:before{
    margin-right: 5px;
    white-space: nowrap;
    display: inline;
}

.dropdown-content a span{
    white-space: nowrap;
    display: inline;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

button span,
button + label span{
    cursor: pointer;
}

div.spacer1{
    width: 100%;
    height: 30px;
}
div.spacer2{
    width: 100%;
    height: 30px;
}
